Hace pocos dias salio la version 2.6.0 de este cliente de mensajeria instantanea, sin embargo  ese mismo dia  se detecto una vulnerabilidad  en libpurple (libreria que usan muchos